Description

When files are saved to the server, they now have a file name like 'save151118100432.xml' - i.e. YYMMDDhhmmss. This may be a
problem if two people submit at the exact same moment, which is not completely impossible when doing this test in a class room, let
alone very large scale. 
N: "Millisecond may be useful but perhaps just an extra index afterwards will also be useful."

Related issues:
Related to Bug # 1464: Random string at the end of saved file name doesn't wo... Resolved 2015-11-26

History
#1 - 2015-11-23 04:19 PM - Nicholas Jillings
- Status changed from New to In Progress
- % Done changed from 0 to 40

PHP server adds a six character 'hash' to the file name. Just a random string generator but should suffice.

#2 - 2015-11-27 09:44 AM - Nicholas Jillings
- Related to Bug #1464: Random string at the end of saved file name doesn't work when same file stamp added

#3 - 2015-11-27 12:33 PM - Nicholas Jillings
- Status changed from In Progress to Resolved
- % Done changed from 40 to 100
